What are the Plugin Requirements?

The plugin requires the following:

  • PHP version 5.6 or newer
  • Gravity Forms by Rocket Genius
  • WordPress 3.0 or greater
  • PHP

Do I need to buy Gravity 2 PDF if I already own Gravity Forms?

Yes, we are not affiliated with Gravity Forms by Rocket Genius.  We simply build a PDF solution for their plugin as a completely separate company.  We do offer a full trial, and a limited free version, but if you wish to use all of our features you must purchase a license

Are there any limitations?

Yes, our plugin has the following limitations:

  • PDF form field names CANNOT contain special characters, including ~!@#$%^&*() and especially “‘;:  These characters often break functionality
  • We cannot support adding images to a PDF document at this time
  • We do not support RTL (right to left) text, at all.  The PDF libraries simply do not support this, and we have no intention to add support at this time.

My fields are not mapping correctly or are getting messed up

Make sure to clear your browser cache if you are having this issue, and make sure all PDF field names do not contain an apostrophe

How do I edit or cancel my subscription?

Visit your subscription page here

Can I get a refund?

Yes.  If you have purchased our plugin and are not happy for any reason for the first 7 days please request a refund and we will gladly process your request.  Here

Is a license required for the plugin to work?

Yes, our plugin requires an active license to work.

 

Close Menu